{% extends "base.html" %}

{% block title %}about{% endblock title %}

{% block content %}

<!-- About -->
<div style="padding: 10%">
  <h2 align="center"><a href="#"> Nothing Here - Move On.</a></h2>
</div

{% endblock content %}